%define majver %(echo %version | cut -d. -f1-2)
%define plasmaver %(echo %version | cut -d. -f1-3)
Name:          kwin
Version:       6.2.5
Release:       3mamba
Summary:       KDE Plasma window manager
Group:         Graphical Desktop/Applications/Environment
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://kde.org/it/plasma-desktop/
Source:        https://download.kde.org/%{stable_kf6}/plasma/%{plasmaver}/kwin-%{version}.tar.xz
Source1:       10-wayland.conf
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
BuildRequires: libQt6Concurrent
BuildRequires: libQt6Core
BuildRequires: libQt6DBus
BuildRequires: libQt6Gui
BuildRequires: libQt6Network
BuildRequires: libQt6OpenGL
BuildRequires: libQt6Widgets
BuildRequires: libQt6Xml
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libXi-devel
BuildRequires: libcanberra-devel
BuildRequires: libdisplay-info-devel
BuildRequires: libdrm-devel
BuildRequires: libei-devel
BuildRequires: libepoxy-devel
BuildRequires: libfontconfig-devel
BuildRequires: libfreetype-devel
BuildRequires: libgcc
BuildRequires: libglvnd-devel
BuildRequires: libinput-devel
BuildRequires: libkdecoration-devel
BuildRequires: libkf6-attica-devel
BuildRequires: libkf6-kauth-devel
BuildRequires: libkf6-kcmutils-devel
BuildRequires: libkf6-kcolorscheme-devel
BuildRequires: libkf6-kconfig-devel
BuildRequires: libkf6-kconfigwidgets-devel
BuildRequires: libkf6-kcoreaddons-devel
BuildRequires: libkf6-kcrash-devel
BuildRequires: libkf6-kdbusaddons-devel
BuildRequires: libkf6-kglobalaccel-devel
BuildRequires: libkf6-kguiaddons-devel
BuildRequires: libkf6-ki18n-devel
BuildRequires: libkf6-kidletime-devel
BuildRequires: libkf6-knewstuff-devel
BuildRequires: libkf6-knotifications-devel
BuildRequires: libkf6-kpackage-devel
BuildRequires: libkf6-kservice-devel
BuildRequires: libkf6-ksvg-devel
BuildRequires: libkf6-kwidgetsaddons-devel
BuildRequires: libkf6-kwindowsystem-devel
BuildRequires: libkf6-kxmlgui-devel
BuildRequires: libkglobalacceld-devel
BuildRequires: libkscreenlocker-devel
BuildRequires: libkwayland-devel
BuildRequires: liblcms2-devel
BuildRequires: libmesa-devel
BuildRequires: libpipewire-devel
BuildRequires: libplasma-activities-devel
BuildRequires: libqaccessibilityclient-qt6-devel
BuildRequires: libstdc++6-devel
BuildRequires: libsystemd-devel
BuildRequires: libudev-devel
BuildRequires: libwayland-devel
BuildRequires: libxcb-devel
BuildRequires: libxcb-keysyms-devel
BuildRequires: libxcb-util-cursor-devel
BuildRequires: libxcb-util-wm-devel
BuildRequires: libxcvt-devel
BuildRequires: libxkbcommon-devel
BuildRequires: qt6-qtdeclarative-devel
BuildRequires: qt6-qtsensors-devel
BuildRequires: qt6-qtsvg-devel
BuildRequires: qt6-qttools-devel
BuildRequires: qt6-qtwayland-devel
## AUTOBUILDREQ-END
BuildRequires: qt6-qtwayland-devel >= 0:6.8.2-1mamba
BuildRequires: cmake
BuildRequires: kf6-rpm-macros
BuildRequires: extra-cmake-modules
BuildRequires: breeze
BuildRequires: libcap-devel
BuildRequires: libqaccessibilityclient-devel
BuildRequires: libkf6-kconfigwidgets-devel
BuildRequires: libkf6-kcodecs-devel
BuildRequires: libkf6-kdeclarative-devel
BuildRequires: libkf6-kdoctools-devel
BuildRequires: libkf6-kirigami-devel
BuildRequires: libkglobalacceld-devel
BuildRequires: libplasma-devel
BuildRequires: libxcb-util-devel
BuildRequires: plasma-wayland-protocols
BuildRequires: xwayland
Requires:      qt6-qtwayland = %{_qt6_version}
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      dconf

%description
KDE Plasma window manager.

%package decorations-plastik
Group:         Graphical Desktop/Look 'n' feel
Summary:       Plastik decorations theme from %{name}

%description decorations-plastik
This package contains the Plastik decorations theme from %{name}.

%package -n lib%{name}
Group:         System/Libraries
Summary:       Shared libraries for %{name}

%description -n lib%{name}
This package contains shared libraries for %{name}.

%package -n lib%{name}-devel
Group:         Development/Libraries
Summary:       Development files for %{name}
Requires:      lib%{name} = %{?epoch:%epoch:}%{version}-%{release}

%description -n lib%{name}-devel
This package contains libraries and header files for developing applications that use %{name}.

%prep
%setup -q
#-D -T
#:<< _EOF

%build
#:<< _EOF
%cmake_kf6

%cmake_build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%cmake_install

install -D -m0644 %{SOURCE1} %{buildroot}%{_sysconfdir}/sddm.conf.d/10-wayland.conf.example

%find_lang %{name} --with-qt --with-html --all-name || touch %{name}.lang

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"



%files -f %{name}.lang
%defattr(-,root,root)
%{_sysconfdir}/sddm.conf.d/10-wayland.conf.example
%{_bindir}/kwin_wayland
%{_bindir}/kwin_wayland_wrapper
%{_bindir}/kwin_x11
%{_userunitdir}/plasma-kwin_x11.service
%{_userunitdir}/plasma-kwin_wayland.service
%{_datadir}/applications/*.desktop
%{_datadir}/config.kcfg/*.kcfg
%{_datadir}/dbus-1/interfaces/org.kde.kwin*.xml
%{_datadir}/dbus-1/interfaces/org.kde.KWin*.xml
%{_datadir}/icons/hicolor/*/apps/kwin.png
%{_datadir}/icons/hicolor/scalable/apps/kwin.svgz
%{_datadir}/kconf_update/*
%{_datadir}/knsrcfiles/*.knsrc
%{_datadir}/knotifications6/kwin.notifyrc
%{_datadir}/kwin/tabbox/thumbnail_grid/contents/ui/main.qml
%{_datadir}/kwin/tabbox/thumbnail_grid/metadata.json
%{_datadir}/qlogging-categories6/org_kde_kwin.categories
%{_datadir}/kwin/aurorae/*
%dir %{_datadir}/kwin/builtin-effects
%{_datadir}/kwin/builtin-effects/*
%{_datadir}/kwin/effects/*
%{_datadir}/kwin/frames/plasma/*
%{_datadir}/kwin/*.png
%{_datadir}/kwin/kcm_kwintabbox/*.png
%{_datadir}/kwin/onscreennotification/plasma/dummydata/osd.qml
%{_datadir}/kwin/onscreennotification/plasma/main.qml
%{_datadir}/kwin/outline/plasma/outline.qml
%{_datadir}/kwin/scripts/*
%{_datadir}/krunner/dbusplugins/kwin-runner-windows.desktop

%files decorations-plastik
%defattr(-,root,root)
%dir %{_datadir}/kwin/decorations/kwin4_decoration_qml_plastik
%{_datadir}/kwin/decorations/kwin4_decoration_qml_plastik/*

%files -n lib%{name}
%defattr(-,root,root)
%{_libdir}/libkcmkwincommon.so.*
%{_libdir}/libkwin.so.*
%{_libdir}/kconf_update_bin/kwin-6.0-*
%{_libdir}/kconf_update_bin/kwin-6.1-*
%{_libdir}/libkwin.so
%{_libdir}/kconf_update_bin/kwin5_update_default_rules
%dir %{_qt6_plugindir}/kwin/effects/configs
%{_qt6_plugindir}/kwin/effects/configs/*.so
%dir %{_qt6_plugindir}/kwin/plugins
%{_qt6_plugindir}/kwin/plugins/*.so
%dir %{_kf6_plugindir}/packagestructure
%{_kf6_plugindir}/packagestructure/kwin_*.so
%{_qt6_plugindir}/plasma/kcms/systemsettings_qwidgets/*.so
%{_qt6_plugindir}/org.kde.kdecoration2.kcm/kcm_auroraedecoration.so
%{_qt6_plugindir}/org.kde.kdecoration2/org.kde.kwin.aurorae.so
%{_qt6_plugindir}/plasma/kcms/systemsettings/*.so
%dir %{_qt6_qmldir}/org/kde/kwin
%{_qt6_qmldir}/org/kde/kwin/*
%{_libexecdir}/kwin-applywindowdecoration
%{_libexecdir}/kwin_killer_helper
%doc LICENSES

%files -n lib%{name}-devel
%defattr(-,root,root)
%dir %{_includedir}/kwin
%{_includedir}/kwin/*
%dir %{_libdir}/cmake/KWin
%{_libdir}/cmake/KWin/KWin*.cmake
%dir %{_libdir}/cmake/KWinDBusInterface
%{_libdir}/cmake/KWinDBusInterface/KWinDBusInterface*.cmake

%changelog
* Wed Feb 05 2025 Silvan Calarco <silvan.calarco@mambasoft.it> 6.2.5-3mamba
- rebuild with qt6-qtwayland 6.8.2

* Fri Jan 17 2025 Silvan Calarco <silvan.calarco@mambasoft.it> 6.2.5-2mamba
- install sddm configuration snippet to use wayland via kwin_wayland for sddm

* Thu Jan 02 2025 Automatic Build System <autodist@openmamba.org> 6.2.5-1mamba
- automatic version update by autodist

* Mon Dec 09 2024 Automatic Build System <autodist@mambasoft.it> 6.2.4-2mamba
- rebuilt by autoport with build requirements: qt6-qtwayland-devel>=0:6.8.1-1mamba

* Wed Nov 27 2024 Automatic Build System <autodist@openmamba.org> 6.2.4-1mamba
- automatic version update by autodist

* Thu Nov 07 2024 Automatic Build System <autodist@openmamba.org> 6.2.3-1mamba
- automatic version update by autodist

* Fri Oct 25 2024 Automatic Build System <autodist@openmamba.org> 6.2.2-1mamba
- automatic version update by autodist

* Mon Oct 21 2024 Automatic Build System <autodist@mambasoft.it> 6.2.1.1-2mamba
- rebuilt by autoport with build requirements: qt6-qtwayland-devel>=0:6.8.0-1mamba

* Thu Oct 17 2024 Automatic Build System <autodist@openmamba.org> 6.2.1.1-1mamba
- automatic version update by autodist

* Thu Oct 17 2024 Automatic Build System <autodist@openmamba.org> 6.2.1-1mamba
- automatic version update by autodist

* Thu Oct 10 2024 Automatic Build System <autodist@openmamba.org> 6.2.0-1mamba
- automatic version update by autodist

* Fri Sep 13 2024 Automatic Build System <autodist@openmamba.org> 6.1.5-1mamba
- automatic version update by autodist

* Thu Aug 08 2024 Automatic Build System <autodist@openmamba.org> 6.1.4-1mamba
- automatic version update by autodist

* Thu Jul 18 2024 Automatic Build System <autodist@openmamba.org> 6.1.3-1mamba
- automatic version update by autodist

* Wed Jul 03 2024 Automatic Build System <autodist@openmamba.org> 6.1.2-1mamba
- automatic version update by autodist

* Thu Jun 27 2024 Automatic Build System <autodist@openmamba.org> 6.1.1.2-1mamba
- automatic version update by autodist

* Thu Jun 27 2024 Automatic Build System <autodist@openmamba.org> 6.1.1-1mamba
- automatic version update by autodist

* Thu Jun 20 2024 Automatic Build System <autodist@openmamba.org> 6.1.0-1mamba
- automatic version update by autodist

* Tue Jun 04 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 6.0.5-2mamba
- rebuilt with qt6-qtwayland-devel 6.7.1
- added patch to fix chromium drag and drop ( https://bugs.kde.org/show_bug.cgi?id=482142 )

* Fri May 24 2024 Automatic Build System <autodist@openmamba.org> 6.0.5-1mamba
- automatic version update by autodist

* Tue Apr 23 2024 Automatic Build System <autodist@openmamba.org> 6.0.4.1-1mamba
- automatic version update by autodist

* Mon Apr 22 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 6.0.4-2mamba
- rebuilt with qt6 6.7.0

* Thu Apr 18 2024 Automatic Build System <autodist@openmamba.org> 6.0.4-1mamba
- automatic version update by autodist

* Thu Mar 28 2024 Automatic Build System <autodist@openmamba.org> 6.0.3.1-1mamba
- automatic version update by autodist

* Wed Mar 13 2024 Automatic Build System <autodist@openmamba.org> 6.0.2-1mamba
- automatic version update by autodist

* Thu Mar 07 2024 Automatic Build System <autodist@openmamba.org> 6.0.1-1mamba
- automatic version update by autodist

* Sat Mar 02 2024 Automatic Build System <autodist@openmamba.org> 6.0.0-1mamba
- automatic version update by autodist

* Tue Feb 06 2024 Automatic Build System <autodist@openmamba.org> 5.93.0-1mamba
- automatic version update by autodist

* Thu Dec 07 2023 Automatic Build System <autodist@mambasoft.it> 5.27.10-1mamba
- automatic version update by autodist

* Thu Oct 26 2023 Automatic Build System <autodist@mambasoft.it> 5.27.9-1mamba
- automatic version update by autodist

* Wed Sep 13 2023 Automatic Build System <autodist@mambasoft.it> 5.27.8-1mamba
- automatic version update by autodist

* Fri Aug 04 2023 Automatic Build System <autodist@mambasoft.it> 5.27.7-1mamba
- automatic version update by autodist

* Thu Jun 22 2023 Automatic Build System <autodist@mambasoft.it> 5.27.6-1mamba
- automatic version update by autodist

* Thu May 11 2023 Automatic Build System <autodist@mambasoft.it> 5.27.5-1mamba
- automatic version update by autodist

* Thu Apr 13 2023 Automatic Build System <autodist@mambasoft.it> 5.27.4.1-1mamba
- automatic version update by autodist

* Thu Apr 06 2023 Automatic Build System <autodist@mambasoft.it> 5.27.4-1mamba
- automatic version update by autodist

* Thu Mar 16 2023 Automatic Build System <autodist@mambasoft.it> 5.27.3-1mamba
- automatic version update by autodist

* Fri Mar 10 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 5.27.2-2mamba
- require dconf to fix 'The name ca.desrt.dconf was not provided by any .service files'

* Thu Mar 02 2023 Automatic Build System <autodist@mambasoft.it> 5.27.2-1mamba
- automatic version update by autodist

* Thu Feb 23 2023 Automatic Build System <autodist@mambasoft.it> 5.27.1-1mamba
- automatic version update by autodist

* Sat Feb 18 2023 Automatic Build System <autodist@mambasoft.it> 5.27.0-1mamba
- automatic version update by autodist

* Wed Jan 04 2023 Automatic Build System <autodist@mambasoft.it> 5.26.5-1mamba
- automatic version update by autodist

* Thu Dec 01 2022 Automatic Build System <autodist@mambasoft.it> 5.26.4-1mamba
- automatic version update by autodist

* Sun Nov 20 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 5.26.3-2mamba
- backport upstream package to try to reduce baddamage errors and kwin_x11 crashes ( https://bugs.kde.org/show_bug.cgi?id=461316 )

* Thu Nov 10 2022 Automatic Build System <autodist@mambasoft.it> 5.26.3-1mamba
- automatic version update by autodist

* Fri Oct 28 2022 Automatic Build System <autodist@mambasoft.it> 5.26.2.1-1mamba
- automatic version update by autodist

* Thu Oct 20 2022 Automatic Build System <autodist@mambasoft.it> 5.26.1-1mamba
- automatic version update by autodist

* Sat Oct 15 2022 Automatic Build System <autodist@mambasoft.it> 5.26.0-1mamba
- automatic version update by autodist

* Wed Sep 07 2022 Automatic Build System <autodist@mambasoft.it> 5.25.5-1mamba
- automatic version update by autodist

* Wed Aug 03 2022 Automatic Build System <autodist@mambasoft.it> 5.25.4-1mamba
- automatic version update by autodist

* Fri Jul 29 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 5.25.3-2mamba
- package Plastik window decoration theme apart

* Wed Jul 13 2022 Automatic Build System <autodist@mambasoft.it> 5.25.3-1mamba
- automatic version update by autodist

* Wed Jun 29 2022 Automatic Build System <autodist@mambasoft.it> 5.25.2-1mamba
- automatic version update by autodist

* Wed Jun 22 2022 Automatic Build System <autodist@mambasoft.it> 5.25.1-1mamba
- automatic version update by autodist

* Fri Jun 17 2022 Automatic Build System <autodist@mambasoft.it> 5.25.0-1mamba
- automatic version update by autodist

* Fri May 06 2022 Automatic Build System <autodist@mambasoft.it> 5.24.5-1mamba
- automatic version update by autodist

* Wed Mar 30 2022 Automatic Build System <autodist@mambasoft.it> 5.24.4-1mamba
- automatic version update by autodist

* Sat Mar 12 2022 Automatic Build System <autodist@mambasoft.it> 5.24.3-1mamba
- automatic version update by autodist

* Sat Feb 26 2022 Automatic Build System <autodist@mambasoft.it> 5.24.2-1mamba
- automatic version update by autodist

* Wed Feb 16 2022 Automatic Build System <autodist@mambasoft.it> 5.24.1-1mamba
- automatic version update by autodist

* Thu Feb 10 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 5.24.0-1mamba
- update to 5.24.0

* Wed Jan 05 2022 Automatic Build System <autodist@mambasoft.it> 5.23.5-1mamba
- automatic version update by autodist

* Wed Dec 01 2021 Automatic Build System <autodist@mambasoft.it> 5.23.4-1mamba
- automatic version update by autodist

* Wed Nov 10 2021 Automatic Build System <autodist@mambasoft.it> 5.23.3-1mamba
- automatic version update by autodist

* Wed Oct 27 2021 Automatic Build System <autodist@mambasoft.it> 5.23.2-1mamba
- automatic version update by autodist

* Thu Oct 21 2021 Automatic Build System <autodist@mambasoft.it> 5.23.1-1mamba
- automatic version update by autodist

* Mon Oct 18 2021 Automatic Build System <autodist@mambasoft.it> 5.23.0-1mamba
- automatic version update by autodist

* Wed Sep 01 2021 Automatic Build System <autodist@mambasoft.it> 5.22.5-1mamba
- automatic version update by autodist

* Wed Jul 28 2021 Automatic Build System <autodist@mambasoft.it> 5.22.4-1mamba
- automatic version update by autodist

* Tue Jul 06 2021 Automatic Build System <autodist@mambasoft.it> 5.22.3-1mamba
- automatic version update by autodist

* Wed Jun 23 2021 Automatic Build System <autodist@mambasoft.it> 5.22.2.1-1mamba
- automatic version update by autodist

* Wed Jun 16 2021 Automatic Build System <autodist@mambasoft.it> 5.22.1-1mamba
- automatic version update by autodist

* Tue Jun 15 2021 Automatic Build System <autodist@mambasoft.it> 5.22.0-1mamba
- automatic version update by autodist

* Sat May 08 2021 Automatic Build System <autodist@mambasoft.it> 5.21.5-2mamba
- automatic version update by autodist

* Wed May 05 2021 Automatic Build System <autodist@mambasoft.it> 5.21.5-1mamba
- automatic version update by autodist

* Wed Apr 07 2021 Automatic Build System <autodist@mambasoft.it> 5.21.4-1mamba
- automatic version update by autodist

* Wed Mar 17 2021 Automatic Build System <autodist@mambasoft.it> 5.21.3-1mamba
- automatic version update by autodist

* Wed Mar 03 2021 Automatic Build System <autodist@mambasoft.it> 5.21.2-1mamba
- automatic version update by autodist

* Thu Feb 25 2021 Automatic Build System <autodist@mambasoft.it> 5.21.1-1mamba
- automatic version update by autodist

* Fri Feb 19 2021 Automatic Build System <autodist@mambasoft.it> 5.21.0-1mamba
- automatic version update by autodist

* Tue Jan 05 2021 Automatic Build System <autodist@mambasoft.it> 5.20.5-1mamba
- automatic version update by autodist

* Tue Dec 01 2020 Automatic Build System <autodist@mambasoft.it> 5.20.4-1mamba
- automatic version update by autodist

* Wed Nov 11 2020 Automatic Build System <autodist@mambasoft.it> 5.20.3-1mamba
- automatic version update by autodist

* Wed Oct 28 2020 Automatic Build System <autodist@mambasoft.it> 5.20.2-1mamba
- automatic version update by autodist

* Tue Oct 20 2020 Automatic Build System <autodist@mambasoft.it> 5.20.1-1mamba
- automatic version update by autodist

* Sat Oct 17 2020 Automatic Build System <autodist@mambasoft.it> 5.20.0-1mamba
- automatic version update by autodist

* Tue Sep 01 2020 Automatic Build System <autodist@mambasoft.it> 5.19.5-1mamba
- automatic version update by autodist

* Wed Jul 29 2020 Automatic Build System <autodist@mambasoft.it> 5.19.4-1mamba
- automatic version update by autodist

* Tue Jul 07 2020 Automatic Build System <autodist@mambasoft.it> 5.19.3-1mamba
- automatic version update by autodist

* Thu Jun 25 2020 Automatic Build System <autodist@mambasoft.it> 5.19.2-1mamba
- automatic version update by autodist

* Wed Jun 17 2020 Automatic Build System <autodist@mambasoft.it> 5.19.1-1mamba
- automatic version update by autodist

* Thu Jun 11 2020 Automatic Build System <autodist@mambasoft.it> 5.19.0-1mamba
- automatic version update by autodist

* Wed May 06 2020 Automatic Build System <autodist@mambasoft.it> 5.18.5-1mamba
- automatic version update by autodist

* Sat Apr 04 2020 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 5.18.4.1-1mamba
- update to 5.18.4.1

* Wed Apr 01 2020 Automatic Build System <autodist@mambasoft.it> 5.18.4-1mamba
- automatic version update by autodist

* Wed Mar 11 2020 Automatic Build System <autodist@mambasoft.it> 5.18.3-1mamba
- automatic version update by autodist

* Wed Feb 26 2020 Automatic Build System <autodist@mambasoft.it> 5.18.2-1mamba
- automatic version update by autodist

* Wed Feb 19 2020 Automatic Build System <autodist@mambasoft.it> 5.18.1-1mamba
- automatic version update by autodist

* Mon Feb 17 2020 Automatic Build System <autodist@mambasoft.it> 5.18.0-1mamba
- automatic version update by autodist

* Wed Jan 08 2020 Automatic Build System <autodist@mambasoft.it> 5.17.5-1mamba
- automatic version update by autodist

* Tue Dec 03 2019 Automatic Build System <autodist@mambasoft.it> 5.17.4-1mamba
- automatic version update by autodist

* Tue Nov 12 2019 Automatic Build System <autodist@mambasoft.it> 5.17.3-1mamba
- automatic version update by autodist

* Wed Oct 30 2019 Automatic Build System <autodist@mambasoft.it> 5.17.2-1mamba
- automatic version update by autodist

* Wed Oct 23 2019 Automatic Build System <autodist@mambasoft.it> 5.17.1-1mamba
- automatic version update by autodist

* Wed Oct 16 2019 Automatic Build System <autodist@mambasoft.it> 5.17.0-1mamba
- automatic version update by autodist

* Thu Sep 12 2019 Automatic Build System <autodist@mambasoft.it> 5.16.5-1mamba
- automatic version update by autodist

* Fri Aug 02 2019 Automatic Build System <autodist@mambasoft.it> 5.16.4-1mamba
- automatic version update by autodist

* Wed Jul 10 2019 Automatic Build System <autodist@mambasoft.it> 5.16.3-1mamba
- automatic version update by autodist

* Sat Jul 06 2019 Automatic Build System <autodist@mambasoft.it> 5.16.2-1mamba
- automatic version update by autodist

* Wed Jun 19 2019 Automatic Build System <autodist@mambasoft.it> 5.16.1-1mamba
- automatic version update by autodist

* Sat Jun 15 2019 Automatic Build System <autodist@mambasoft.it> 5.16.0-1mamba
- automatic version update by autodist

* Wed May 08 2019 Automatic Build System <autodist@mambasoft.it> 5.15.5-1mamba
- automatic version update by autodist

* Wed Apr 03 2019 Automatic Build System <autodist@mambasoft.it> 5.15.4-1mamba
- automatic version update by autodist

* Tue Feb 26 2019 Automatic Build System <autodist@mambasoft.it> 5.15.2-1mamba
- automatic version update by autodist

* Wed Feb 20 2019 Automatic Build System <autodist@mambasoft.it> 5.15.1-1mamba
- automatic version update by autodist

* Sun Feb 17 2019 Automatic Build System <autodist@mambasoft.it> 5.15.0-1mamba
- automatic version update by autodist

* Thu Jan 10 2019 Automatic Build System <autodist@mambasoft.it> 5.14.5-1mamba
- automatic version update by autodist

* Mon Dec 03 2018 Automatic Build System <autodist@mambasoft.it> 5.14.4-1mamba
- automatic version update by autodist

* Tue Nov 06 2018 Automatic Build System <autodist@mambasoft.it> 5.14.3-1mamba
- automatic version update by autodist

* Wed Oct 24 2018 Automatic Build System <autodist@mambasoft.it> 5.14.2-1mamba
- automatic version update by autodist

* Tue Oct 16 2018 Automatic Build System <autodist@mambasoft.it> 5.14.1-1mamba
- automatic version update by autodist

* Sun Oct 14 2018 Automatic Build System <autodist@mambasoft.it> 5.14.0-1mamba
- automatic version update by autodist

* Tue Sep 04 2018 Automatic Build System <autodist@mambasoft.it> 5.13.5-1mamba
- automatic version update by autodist

* Fri Aug 03 2018 Automatic Build System <autodist@mambasoft.it> 5.13.4-1mamba
- automatic version update by autodist

* Tue Jul 10 2018 Automatic Build System <autodist@mambasoft.it> 5.13.3-1mamba
- automatic version update by autodist

* Tue Jun 26 2018 Automatic Build System <autodist@mambasoft.it> 5.13.2-1mamba
- automatic version update by autodist

* Tue Jun 19 2018 Automatic Build System <autodist@mambasoft.it> 5.13.1-1mamba
- automatic version update by autodist

* Tue Jun 19 2018 Automatic Build System <autodist@mambasoft.it> 5.13.0-1mamba
- automatic version update by autodist

* Tue May 01 2018 Automatic Build System <autodist@mambasoft.it> 5.12.5-1mamba
- automatic version update by autodist

* Mon Apr 09 2018 Automatic Build System <autodist@mambasoft.it> 5.12.4-1mamba
- automatic version update by autodist

* Sat Apr 07 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.12.3-2mamba
- move runtime required libraries from -devel to libkwin package ( libkdeinit5_kwin_rules_dialog.so , libkdeinit5_kwin_x11.so )

* Tue Mar 06 2018 Automatic Build System <autodist@mambasoft.it> 5.12.3-1mamba
- automatic version update by autodist

* Wed Feb 21 2018 Automatic Build System <autodist@mambasoft.it> 5.12.2-1mamba
- automatic version update by autodist

* Wed Feb 14 2018 Automatic Build System <autodist@mambasoft.it> 5.12.1-1mamba
- automatic version update by autodist

* Mon Feb 12 2018 Automatic Build System <autodist@mambasoft.it> 5.12.0-1mamba
- automatic version update by autodist

* Wed Jan 03 2018 Automatic Build System <autodist@mambasoft.it> 5.11.5-1mamba
- automatic version update by autodist

* Sun Dec 24 2017 Automatic Build System <autodist@mambasoft.it> 5.11.4-1mamba
- automatic version update by autodist

* Tue Nov 07 2017 Automatic Build System <autodist@mambasoft.it> 5.11.3-1mamba
- automatic version update by autodist

* Tue Oct 24 2017 Automatic Build System <autodist@mambasoft.it> 5.11.2-1mamba
- automatic version update by autodist

* Sun Oct 22 2017 Automatic Build System <autodist@mambasoft.it> 5.11.1-1mamba
- automatic version update by autodist

* Thu Oct 12 2017 Automatic Build System <autodist@mambasoft.it> 5.11.0-1mamba
- automatic version update by autodist

* Sat Sep 23 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 5.10.5-1mamba
- update to 5.10.5

* Tue Mar 21 2017 Automatic Build System <autodist@mambasoft.it> 5.9.4-1mamba
- automatic version update by autodist

* Fri Mar 03 2017 Automatic Build System <autodist@mambasoft.it> 5.9.3-1mamba
- automatic version update by autodist

* Tue Feb 07 2017 Automatic Build System <autodist@mambasoft.it> 5.9.1-1mamba
- automatic version update by autodist

* Sun Feb 05 2017 Automatic Build System <autodist@mambasoft.it> 5.9.0-1mamba
- automatic version update by autodist

* Wed Dec 28 2016 Automatic Build System <autodist@mambasoft.it> 5.8.5-1mamba
- automatic version update by autodist

* Tue Nov 22 2016 Automatic Build System <autodist@mambasoft.it> 5.8.4-1mamba
- automatic version update by autodist

* Tue Nov 01 2016 Automatic Build System <autodist@mambasoft.it> 5.8.3-1mamba
- automatic version update by autodist

* Tue Oct 18 2016 Automatic Build System <autodist@mambasoft.it> 5.8.2-1mamba
- automatic version update by autodist

* Tue Sep 20 2016 Automatic Build System <autodist@mambasoft.it> 5.7.5-1mamba
- automatic version update by autodist

* Tue Aug 30 2016 Automatic Build System <autodist@mambasoft.it> 5.7.4-1mamba
- automatic version update by autodist

* Tue Aug 02 2016 Automatic Build System <autodist@mambasoft.it> 5.7.3-1mamba
- automatic version update by autodist

* Wed Jul 20 2016 Automatic Build System <autodist@mambasoft.it> 5.7.2-1mamba
- automatic version update by autodist

* Wed Jul 13 2016 Automatic Build System <autodist@mambasoft.it> 5.7.1-1mamba
- automatic version update by autodist

* Sat Jul 09 2016 Automatic Build System <autodist@mambasoft.it> 5.7.0-1mamba
- automatic version update by autodist

* Tue Jun 14 2016 Automatic Build System <autodist@mambasoft.it> 5.6.5-1mamba
- automatic version update by autodist

* Wed May 11 2016 Automatic Build System <autodist@mambasoft.it> 5.6.4-1mamba
- automatic version update by autodist

* Tue Apr 19 2016 Automatic Build System <autodist@mambasoft.it> 5.6.3-1mamba
- automatic version update by autodist

* Tue Mar 01 2016 Automatic Build System <autodist@mambasoft.it> 5.5.5-1mamba
- automatic version update by autodist

* Wed Jan 27 2016 Automatic Build System <autodist@mambasoft.it> 5.5.4-1mamba
- automatic version update by autodist

* Thu Jan 07 2016 Automatic Build System <autodist@mambasoft.it> 5.5.3-1mamba
- automatic version update by autodist

* Sat Jan 02 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.5.2-1mamba
- package created using the webbuild interface
